# Generated by Django 3.0.4 on 2020-04-29 18:02

from django.db import migrations, models
import django.db.models.deletion
from django.conf import settings

use_sites = hasattr(settings, "SITE_ID")


class Migration(migrations.Migration):
    dependencies = [
        ('favicon', '0001_initial'),
    ]
    if use_sites:
        dependencies.append(('sites', '0001_initial'))

    operations = [
        migrations.AddField(
            model_name='favicon',
            name='site',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, related_name='favicon', to='sites.Site'),
        ),
    ] if use_sites else []
